## class fltk::WordwrapOutput

### Class Hierarchy

    fltk::Output
       |
       +----fltk::WordwrapOutput

### Include Files

    #include <fltk/WordwrapOutput.h>

### Description

This widget is a subclass of fltk::Output that displays multiple lines of text, and wraps long lines of text into paragraphs. It also displays Tab (`'\t'`) characters as whitespace to the next column rather than as `^I`.

### Methods

- fltk::WordwrapOutput
- ~WordwrapOutput

#### fltk::WordwrapOutput::WordwrapOutput(int x, int y, int w, int h, const char *label = 0)

Creates a new `fltk::WordwrapOutput` widget using the given position, size, and label string.

#### virtual fltk::WordwrapOutput::~WordwrapOutput()

Destroys the widget and any value associated with it.